title : "Accademia degli Agiati - Rovereto IT"
flag : "/img/italy.png"
description : "Analisi, progettazione e sviluppo di applicativi web per la gestione dei soci e della contabilità. "
technologies : "Yii, PHP, MySQL, Lazarus, Object Pascal, SQLite"
